Subject: X not recognizing keyboard input
From: "Mike Kenny - BCX - Infrastructure Services" <[email-masked]>
To: "Cygwin (E-mail)" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 1 Oct 2004 09:21:55 +0200

If I have directed this e-mail to an incorrect list, please inform me rather
than flaming me and I will go and stand in the corner for an hour or so
and then re-send to the correct list.
 
I am trying to use cygwin to provide X access to a linux system. On 
the cygwin system I execute
$ xhost +
$ xterm -g 100x100+0+0 -bg red -e ssh -l mylogin mylinuxhost
 
I then complete the login and execute
$ export DISPLAY=mycygwinhost:0.0
$ kde &
 
and, lo and behold, I get a KDE session and can load evolution, konsole,
etc.
 
Problem is it seems as though keyboard input is not being received or
recognized.
 
Any ideas what I am doing wrong/not doing right? Also, I know from years
back that there is a simpler way to do this (used to configure humming
bird to not require all the interaction above) but can't remember how,
anybody want to refresh my memory?
 
If anybody takes the trouble to respond to this, could you also ensure that
the [email-masked] address is also copied as I will be working on
this from home and don't have access to this e-mail address from there
 
Thanks

Kind Regards,
Mike Kenny
Principal Consultant
Professional Services
Business Connexion (Pty) Ltd
Office: +27 (0)11 266 5703
Mobile: +27 (0)83 266 1437
Fax: +27 (0)11 266 5769
Email: [email-masked]
Web Site: www.bcx.co.za

NOTICES:
1. This message and any attachments are confidential and intended solely for the addressee. If you have received this message in error, please notify the sender at Business Connexion (Pty) Ltd immediately. Any unauthorised use, alteration or dissemination is prohibited.
2. Business Connexion (Pty) Ltd accepts no liability whatsoever for any loss whether it be direct, indirect or consequential, arising from information made available and actions resulting there from.
3. Please note that Business Connexion only binds itself by way of signed agreements. 'Signed' refers to a hand-written signature, excluding any signature appended by 'electronic communication' as defined in the Electronic Communications and Transactions Act, no. 25 of 2002.
4. Directors: P.A. Watt, B. Mophatlane, A.C. Farthing (British), B. Sithole, I. Mophatlane, M.W. Schoeman.
5. Business Connexion (Pty) Ltd Company Registration Number: 1993/003683/07.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/